query ServiceSessionPhotos($sessionId: UUID!) {
	serviceSessionImages(filters: { serviceSessionId: $sessionId }) {
		id
		serviceSessionId
		title
		notes
		createdAt
		contentType
		width
		height
		uploadedByTeamProfileId
		internal
		image {
			url
			name
		}
		thumbnail {
			url
			name
		}
	}
}
